<?xml version="1.0"?>
<Items>
  <File>
    <Name>\7z1.dll</Name>
    <Length>1129472</Length>
    <CreationTime>2015/4/15 12:34:02</CreationTime>
    <LastWriteTime>2015/4/15 12:34:02</LastWriteTime>
  </File>
  <File>
    <Name>\7z2.dll</Name>
    <Length>1508352</Length>
    <CreationTime>2015/4/15 12:34:02</CreationTime>
    <LastWriteTime>2015/4/15 12:34:02</LastWriteTime>
  </File>
  <File>
    <Name>\Debug.exe</Name>
    <Length>4032000</Length>
    <CreationTime>2015/7/12 4:32:30</CreationTime>
    <LastWriteTime>2015/7/12 4:32:30</LastWriteTime>
  </File>
  <File>
    <Name>\DecaptcherLib.dll</Name>
    <Length>57344</Length>
    <CreationTime>2011/7/21 2:51:38</CreationTime>
    <LastWriteTime>2011/7/21 2:51:38</LastWriteTime>
  </File>
  <File>
    <Name>\DevComponents.DotNetBar2.dll</Name>
    <Length>4788224</Length>
    <CreationTime>2012/11/14 15:58:22</CreationTime>
    <LastWriteTime>2012/11/14 15:58:22</LastWriteTime>
  </File>
  <File>
    <Name>\qnRunner.exe</Name>
    <Length>3699200</Length>
    <CreationTime>2015/7/15 10:47:12</CreationTime>
    <LastWriteTime>2015/7/15 10:47:12</LastWriteTime>
  </File>
  <File>
    <Name>\SevenZipSharp.dll</Name>
    <Length>151040</Length>
    <CreationTime>2015/4/15 12:34:04</CreationTime>
    <LastWriteTime>2015/4/15 12:34:04</LastWriteTime>
  </File>
  <File>
    <Name>\SoftwareUpdate.exe</Name>
    <Length>26624</Length>
    <CreationTime>2015/7/20 7:44:05</CreationTime>
    <LastWriteTime>2015/7/20 7:44:05</LastWriteTime>
  </File>
  <File>
    <Name>\SoftwareUpdateInfo.xml</Name>
    <Length>2718</Length>
    <CreationTime>2015/7/1 5:19:33</CreationTime>
    <LastWriteTime>2015/7/15 11:00:24</LastWriteTime>
  </File>
  <File>
    <Name>\StyleColor.dat</Name>
    <Length>15</Length>
    <CreationTime>2015/6/26 6:19:52</CreationTime>
    <LastWriteTime>2015/6/26 6:19:52</LastWriteTime>
  </File>
  <File>
    <Name>\System.Data.SQLite.dll</Name>
    <Length>904704</Length>
    <CreationTime>2010/4/18 5:58:58</CreationTime>
    <LastWriteTime>2010/4/18 5:58:58</LastWriteTime>
  </File>
  <File>
    <Name>\UUWiseHelper.dll</Name>
    <Length>291328</Length>
    <CreationTime>2014/10/8 10:16:27</CreationTime>
    <LastWriteTime>2014/10/8 10:16:27</LastWriteTime>
  </File>
  <File>
    <Name>\ver.dat</Name>
    <Length>5</Length>
    <CreationTime>2015/7/1 5:15:31</CreationTime>
    <LastWriteTime>2015/7/20 8:11:44</LastWriteTime>
  </File>
  <File>
    <Name>\save\TaskLock.lk</Name>
    <Length>1</Length>
    <CreationTime>2013/12/19 16:59:09</CreationTime>
    <LastWriteTime>2013/12/19 16:59:09</LastWriteTime>
  </File>
</Items>